/* ÓÒ²àÄÚÈÝ */
body {
	margin: 0;
	padding: 0;
	border: 0;
	font: 12px arial, verdana, helvetica, geneva, sans-serif;
	text-align: center;
	line-height: 150%;
	color: #555;
	background: #333;
}
#header {
	width: 780px;
	height: 55px;
	margin: 0 auto;
	padding-top: 8px;
	border: 0;
	text-align: left;
	background: #61A800;
}
#logo {
	float: left;
	width: 170px;
	margin: 0;
	padding-left: 10px;
	border: 0;
	text-align: left;
}
#hr1 {
	float: right;
	width: 550px;
	margin: 0;
	padding: 8px 10px 0 0;
	border: 0;
	text-align: right;
	color: #060;
	font: 11px arial, verdana, helvetica, geneva, sans-serif;
	line-height: 170%;
}
#hr1 A {
	padding: 0 2px;
	color: #060;
	text-decoration: underline;
}
.menu {
	width: 780px;
	margin: 0 auto;
	padding: 3px 0 4px;
	background-color: #000;
	color: #fff;
	background: url(03p.gif);
}
.menu A {padding: 0 5px; color: #CF3;text-decoration: none;}
.menu A:link, .menu A:visited {color: #CF3; text-decoration: none;
}
.menu A:hover, .menu A:active { color: #fff;text-decoration: underline;
}
#mjjq {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	padding: 3px 0 0 0;
	text-align: left;
	background: #fff;
}
#main {
	float: left;
	width: 780px;
	padding: 0;
	text-align: left;
	background: url(bg_index_3.png) repeat-y center 50%;
}
#middle {
	float: right;
	width: 605px;
	margin: 0;
	padding-left: 5px;
	text-align: left;
}
#ml {
	float: left;
	width: 470px;
	margin: 0;
	padding: 0;
}
.mlada {
	float: left;
	width: 468px;
	margin: 0;
	padding: 0px;
	border: 1px solid #CCC;
	text-align: center;
	background: #EEE;
}
.mladap {
	float: left;
	width: 93px;
	margin: 0;
	padding: 0;
}
.mladbp {
	float: left;
	width: 468px;
	margin: 0;
	padding: 0;
	height: 240px;
	border: 1px solid #222;
	text-align: center;
}
.mlp {
	width: 470px;
	margin: 0;
	padding: 0;
}
.mlps {
	width: 460px;
	margin: 0;
	padding: 4px;
	border: 1px solid #CCC;
}
.mlok {
	float: left;
	width: 458px;
	margin-bottom: 5px;
	padding: 5px;
	line-height: 190%;
	border: 1px solid #CCC;
}
.mlok ul {
	float: left;
	width: 458px;
	margin: 0;
	padding: 0px;
	list-style: none;
}
.mlok li.blb{
	float: left;
	width: 208px;
	margin: 0 2px 0 2px;
	padding-left: 15px;
	background: url(m76.gif) no-repeat 0 7px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.mlok li{
	margin: 0;
	padding-left: 15px;
	background: url(m76.gif) no-repeat 0 7px;
}
.mlok li.dth{
	float: left;
	width: 215px;
	margin: 0 2px 0 2px;
	padding-left: 10px;
	background: url(m17.gif) no-repeat 0 7px;
	border-bottom: 1px solid #eee;
}
.mltt {
	float: left;
	width: 450px;
	margin: 0;
	padding: 8px 10px 5px;
	text-align: left;
	font-weight: bold;
	background: url(04p.gif);
}
.mlttl {
	float: left;
	width: 220px;
	margin: 0;
	padding-top: 2px;
	padding-left: 20px;
	color: #333;
	font-weight: bold;
	background: url(m8.gif) no-repeat 0 2px;
}
.mlttr {
	float: right;
	width: 210px;
	margin: 0;
	padding-top: 2px;
	color: #06C;
	font: 11px arial, verdana, georgia, sans-serif;
	text-align: right;
}
#ml A:link {
	color: #000;
	text-decoration: none;
}
#ml A:visited {
	color: #555;
	text-decoration: none;
}
#ml A:hover, #ml A:active {
	color: #61A800;
	text-decoration: underline;
}
.fhs {
	font: bold 12px arial, verdana, georgia, sans-serif;
	color: #800;
}
.fsls {
	font: bold 12px arial, verdana, georgia, sans-serif;
	color: #060;
}
.fls {
	font: bold 12px arial, verdana, georgia, sans-serif;
	color: #61A800;
}
.fbs {
	font: bold 12px arial, verdana, georgia, sans-serif;
}
.k6 {
	float: left;
	margin: 0 auto;
	width: 100%;
	height: 2px;
	font-size: 1px;
	line-height: 4px;
}
.k10 {
	float: left;
	margin: 0 auto;
	width: 100%;
	height: 4px;
	font-size: 1px;
	line-height: 4px;
}
.hrt {
	color: #FFF;
	font: bold 11px verdana, arial, georgia, sans-serif;
}
.time {
	padding-left: 10px;
	color: #666;
	font: 11px arial, verdana, georgia, sans-serif;
}
.v10 {
	font: bold 10px verdana, arial, georgia, sans-serif;
}
#mr {
	float: right;
	width: 122px;
	margin: 0;
	padding: 0 4px;
	text-align: center;
}
#mr A:link {
	color: #7A7A63;
	text-decoration: none;
}
#mr A:visited {
	color: #7A7A63;
	text-decoration: none;
}
#mr A:hover, #mr A:active {
	color: #85A35C;
	text-decoration: underline;
}
.mrt {
	float: left;
	width: 122px;
	margin: 0;
	padding: 5px 0;
	color: #656552;
	font: bold 12px arial, verdana, georgia, sans-serif;
	background: url(bg_mt.gif);
}
.mrdh {
	float: left;
	width: 120px;
	margin: 0;
	padding: 5px 0;
	border: 1px solid #DDD;
	text-align: left;
}
.mrdh ul {
	float: left;
	width: 114px;
	margin: 0;
	padding: 0px 3px;
	list-style: none;
}
.mrdh li {
	float: left;
	width: 50px;
	margin: 0;
	padding: 2px 0 2px 7px;
	background: url(m5.gif) no-repeat 0 8px;
}
#mrpic {
	float: left;
	width: 122px;
	margin: 0;
	padding: 2px 0;
	text-align: center;
}
#mrpic img {
	margin: 0;
	padding: 2px;
	border: 1px solid #ccc;
}
#mrpic ul {
	width: 122px;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
#mrpic li {
	margin: 0;
	padding: 0;
	BACKGROUND-IMAGE: none; 
}
#mrpic li.tt {
	margin: 0;
	padding: 1px 0 5px 0;
	BACKGROUND-IMAGE: none; 
}
.mrp {
	float: left;
	width: 122px;
	padding: 0;
	margin: 0;
}
.mral {
	float: left;
	width: 120px;
	margin: 0;
	padding: 5px 0;
	border: 1px solid #DFDFD6;
	text-align: left;
}
.mral ul {
	margin: 0;
	padding-left: 5px;
	list-style: none;
}
.mral li {
	margin: 0;
	padding-left: 10px;
	background: url(m5.gif) no-repeat 0 8px;
}
.hotel {
	float: left;
	width: 120px;
	margin: 0;
	padding-top: 5px;
	text-align: left;
	border: 1px solid #DFDFD6;
}
.hotel ul {
	margin: 0;
	padding-left: 5px;
	list-style: none;
}
.hotel li {
	margin: 0;
	padding-left: 10px;
	background: url(m5.gif) no-repeat 0 8px;
}
.mrlogo {
	float: left;
	width: 120px;
	margin: 0;
	padding: 10px 0;
	border: 1px solid #DFDFD6;
	background: #FFF;
}
.mrlogo img {
	margin: 0;
	padding-bottom: 10px;
}
.txtr {
	float: right;
	margin: 0;
	padding: 2px;
	text-align: right;
}
.txtc {
	width: 120px;
	margin: 0;
	padding: 0;
	text-align: center;
}
.txtlc {
	width: 150px;
	margin: 0;
	padding: 0;
	text-align: center;
}
.txtcl {
	margin: 0;
	padding: 2px 0;
	text-align: center;
	color: #61A800;
	font: bold 11px verdana, arial, georgia, sans-serif;
}
#left {
	float: left;
	width: 160px;
	margin: 0;
	padding: 0 5px;
	text-align: left;
}
.lat {
	float: left;
	width: 160px;
	margin: 0;
	padding: 3px 0px;
	background-color: #EEE;
	text-align: center;
	font-weight: bold;
	background: url(bg_mt.gif);
}
.lap {
	float: left;
	width: 160px;
	margin: 0;
	padding: 0;
	text-align: center;
}
.lap img {
	margin: 0;
	padding: 3px;
	border: 1px solid #ccc;
	background: #FFF;
}
.lapic {
	float: left;
	width: 160px;
	margin: 0;
	padding: 2px 0;
	text-align: center;
}
.lapic img {
	margin: 0;
	padding: 3px;
	border: 1px solid #ccc;
	background: #FFF;
}
.lapic ul {
	width: 160px;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.lapic li {
	margin: 0;
	padding: 0;
}
.lapic li.bt {
	margin: 0;
	padding: 0 0 5px 0;
}
.lahot {
	float: left;
	width: 140px;
	margin: 0;
	padding-left: 20px;
	line-height: 180%;
	background: #FFF;
}
.lal {
	float: left;
	width: 154px;
	padding: 5px 1px 5px 5px;
	line-height: 190%;
	background: #FFF;
}
.lal ul {
	float: left;
	width: 154px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.lal li {
	float: left;
	width: 144px;
	margin: 0;
	padding: 0 0 0 10px;
	background: url(m3.gif) no-repeat 2px 9px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.lay {
	float: left;
	width: 156px;
	padding: 5px 2px;
	line-height: 190%;
	background: #FFF;
}
.lay ul {
	float: left;
	width: 156px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.lay li {
	float: left;
	width: 73px;
	margin: 0;
	padding: 0 0 0 5px;
	background: url(m2.gif) no-repeat 0 8px;
}
.lac {
	float: left;
	width: 156px;
	padding: 5px 2px;
	text-align: center;
	line-height: 190%;
	background: #FFF;
}
.lac img {
	margin: 0;
	padding: 4px 0;
}
.lact {
	float: left;
	width: 160px;
	margin: 0;
	padding: 0;
	text-align: center;
}
.lact img {
	margin: 0;
	padding: 4px 0;
}
#db {
	clear: both;
	width: 780px;
	margin: 0 auto;
	padding: 0;
	border: 0;
	text-align: center;
	background: #61A800;
}
#dbt {
	margin: 0;
	padding: 10px 0;
	color: #eee;
	font: 11px arial, verdana, helvetica, geneva, sans-serif;
	line-height:150%;
}
#dbt a {
	padding: 0 4px;
	color: #eee;
	text-decoration: none;
}
INPUT {
	padding: 1px;
	margin: 0;
	border: 1px solid #ccc;
	word-break: break-all;
	background: #FFF;
}
form {
	padding: 0; margin: 0; word-break: break-all;
}
INPUT.button {
	border-left-color: #D2D1D1;
	border-top-color: #D2D1D1;
	border-right-color: #898989;
	border-bottom-color: #898989;
	border-width: thin;
	border-style: solid;
	margin: 0;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #000;
	background: #fff url(button-background.gif) repeat-x;
	font: bold 10px verdana, arial, helvetica, geneva, sans-serif;
}
img {
	border: 0;
}
#search {
	padding: 20px 5px 5px 0;
	margin: 0;
	text-align: center;
}
OPTION {
	font: 12px arial, verdana, georgia, sans-serif;
}
SELECT {
	font: 12px arial, verdana, georgia, sans-serif;
}
TEXTAREA {
	margin: 5px 0;
	padding: 0;
	border: 1px solid #999;
	font: 12px arial, verdana, georgia, sans-serif;
}
P {
	margin: 0;
	padding: 0;
}
H1 {
	margin: 0;
	padding: 0;
	font-size: 14px;
}
H2 {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
H3 {
	margin: 0;
	padding: 0;
}
H4 {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
H5 {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
H6 {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
#alt {
	padding: 120px 20px 20px 20px;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	border: 1px dotted #999;
	width: 600px;
	color: #61A800;
	text-align: center;
        line-height : 200%;
	font: bold 18px verdana, arial, helvetica, geneva, sans-serif;
	background:url("http://www.mjjq.com/img/404.jpg") #ffffff no-repeat center 20px;
}
#mjjqtitle {display: none;}
#leftdisp {display: none;}
.technoratitag {display: none;}
A:link {color: #555;text-decoration: none;}
A:visited {color: #555;	text-decoration: none;}
A:hover {color: #61A800; text-decoration: underline;}
A:active {color: #61A800; text-decoration: underline;}